Subject: [icnrg] FW: [hackathon] RIOT@IETF 94 Hackathon

From: Dirk Kutscher <[email-masked]>
Date: Tue, 13 Oct 2015 12:00:41 +0000

FYI -- the RIOT people are planning additional CCN-Lite work in Yokohama.

--
Best regards,
Dirk

-----Original Message-----
From: hackathon [mailto:[email-masked]] On Behalf Of Oliver Hahm
Sent: Dienstag, 13. Oktober 2015 12:04
To: Charles Eckel (eckelcu)
Cc: [email-masked]
Subject: Re: [hackathon] RIOT@IETF 94 Hackathon

Hi,

I'd like to propose another follow-up to the good work on RIOT people started in Prague. Updating the CCN-Lite stack in RIOT, I plan to work on a flexible transport implementation. The goal is to make it configurable whether CCN runs over UDP or directly over any link-layer (Ethernet, IEEE 802.15.4...)

I would be happy to work with anyone interested in this or another ICN-related topic in RIOT.

Cheers,
Oleg
--
Institute of Computer Science
Freie Universität Berlin
AG-Tech, Room 148
Takustr. 9, 14195 Berlin
Mail: [email-masked]
Web: http://www.des-testbed.net
     http://www.riot-os.org